/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0; padding: 0; }

/* Removes list-style from lists */
ol,ul { list-style: none; }

/* Removes list-style from lists */
table { border-collapse: collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border: 0; }

/* Left-aligns text in caption and th */
caption,th { text-align: left; }

/* Removes quotation marks from q */
q:before, q:after { content:''; }

body {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}

/* Container for the 'background' area, including all menus and main content */

#main {
	width: 400px;
	height: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	background: url('images/zizig-logo.gif') no-repeat;
	width: 307px; 
	height: 132px;
	float: left;
	margin: 100px 0px 0px 53px;
}


#text-class {
	width: 400px;
	height: 200px;
	float: left;
	margin: 30px 0px 0px 0px;
}

#text1 {
	width: 400px;
	height: auto;
	font-family: Helvetica, arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 1.2em;
	border:none;
	margin: 0px 0px 0px 0px;
}

#text2 {
	width: 400px;
	height: auto;
	font-family: Helvetica, arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 1.2em;
	border:none;
	margin: 1px 0px 0px 0px;
}

#text3 {
	width: 400px;
	height: auto;
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e72530;
	text-align: center;
	line-height: 1.2em;
	border:none;
	margin: 10px 0px 0px 0px;
}

#text4 {
	width: 400px;
	height: auto;
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	color: #999999;
	text-align: center;
	line-height: 1.2em;
	border:none;
	margin: 10px 0px 0px 0px;
}

.value {
    color: #000000;
	font-weight: bold;

}

a:link { 
	color: #000000;
	text-decoration: none;	
}
a:visited { 
	color: #000000;
	text-decoration: none;
}
a:hover { 
	color: #e72530;
	text-decoration: none;
}
a:active { 
	color: #000000;
	text-decoration: none;	
}


#footer-text-class {
	width: 400px;
	height: auto;
	float: left;
	margin: 55px 0px 0px 0px;
}

#footer-copyright-text {
	font-family: Helvetica, arial, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: center;
	line-height: 1.2em;
	border:none;
	margin: 0px 0px 0px 0px;
}